[SciPy-dev] test errors blocking 0.7.x branch

Jarrod Millman millman@berkeley....
Tue Jan 6 23:59:12 CST 2009


On Tue, Jan 6, 2009 at 8:29 PM,  <josef.pktd@gmail.com> wrote:
> I think the mstats obrien transform error is numpy related,
>
> Nils reported it on 12/22, and I looked briefly into it.
> He had the error with
>>>> numpy.__version__
> '1.3.0.dev6188'
>
> I am using (on windowXP)
>>>> np.version.version
> '1.3.0.dev6139'
> and never got this error

Hmm.  I am still getting the same error with the numpy 1.2.1 release
(on Fedora Linux).


More information about the Scipy-dev mailing list